aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtests/lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/lib.sh b/tests/lib.sh
index 957566e..1c623f6 100755
--- a/tests/lib.sh
+++ b/tests/lib.sh
@@ -13,7 +13,7 @@ assert_status() {
}
assert_usage() {
- if ! grep -Fq 'Usage' "$1"; then
+ if ! grep -Fq 'Usage' "$1"; then
echo 'Expected to find "Usage" text, it was missing:' >&2
cat "$1" >&2
exit 1